Subject: papd: select: Interrupted system call

From: "Adam Clark" <[email-masked]>
Date: Tue, 30 Oct 2001 11:24:25 -0000

Hey,

I have this coming up all the time, on every print job
the job actually get printed but I want to know what it making it do it

Oct 30 10:59:07 portal papd[42689]: child 42713 for "HP 4MV" from 65280.181
Oct 30 10:59:07 portal papd[42713]: child 42714 done
Oct 30 10:59:07 portal papd[42713]: select: Interrupted system call
Oct 30 10:59:07 portal papd[42689]: child 42713 exited with 1

what would child 42714 be by the way
because it used to exit with "3", but I think that was due to CR-LF
translation

Earlier on I thought it may have been related to file size but it may not be
that ata ll

Adam